# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.10

CMakeFiles/AirplayServer.dir/uxplay.cpp.o: ../lib/dnssd.h
CMakeFiles/AirplayServer.dir/uxplay.cpp.o: ../lib/logger.h
CMakeFiles/AirplayServer.dir/uxplay.cpp.o: ../lib/raop.h
CMakeFiles/AirplayServer.dir/uxplay.cpp.o: ../lib/raop_ntp.h
CMakeFiles/AirplayServer.dir/uxplay.cpp.o: ../lib/stream.h
CMakeFiles/AirplayServer.dir/uxplay.cpp.o: ../log.h
CMakeFiles/AirplayServer.dir/uxplay.cpp.o: ../renderers/audio_renderer.h
CMakeFiles/AirplayServer.dir/uxplay.cpp.o: ../renderers/video_renderer.h
CMakeFiles/AirplayServer.dir/uxplay.cpp.o: ../uxplay.cpp

